Ticket #39756

yesnobox button right and left reversed ?

Open Date: 2019-11-13 20:44 Last Update: 2019-12-09 09:50

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

move focus to another with cursor keys, yesnobox button seems right and left reversed. (Windows 8,1 Pro, Tera Term 4.82)

Ticket History (3/6 Histories)

2019-11-13 20:44 Updated by: None
  • New Ticket "yesnobox button right and left reversed ?" created
2019-11-13 22:59 Updated by: doda
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to Tera Term 4.105 (closed)
  • Severity Update from 1 - Lowest to 5 - Medium
  • Priority Update from 1 - Lowest to 5 - Medium
2019-11-14 07:52 Updated by: None
Comment

Thanks in advance!

2019-11-19 13:17 Updated by: doda
  • Owner Update from (None) to doda
  • Resolution Update from Accepted to Fixed
Comment

fixed on r8375

2019-12-08 09:01 Updated by: None
2019-12-09 09:50 Updated by: doda
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login